This file was prepared for electronic distribution by the inforM staff.
Questions or comments should be directed to inform-editor@umail.umd.edu.


                           APPENDIX F

                         COST OF SEXUAL 
                       HARASSMENT SURVEY 

                        STATE OF NEW YORK
                      EXECUTIVE DEPARTMENT
           GOVERNOR'S TASK FORCE ON SEXUAL HARASSMENT
                          STATE CAPITOL
                     ALBANY, NEW YORK 12224

Division of Human Rights                  Governor's Task Force
Margarita Rosa                            on Sexual Harassment
Commissioner                              Judith Avner, Chair


                                                  October , 1992

                 COST OF SEXUAL HARASSMENT STUDY

The Governor's Task Force on Sexual Harassment is investigating the
extent of sexual harassment in New York State. The Task Force is
conducting hearings throughout the State and will issue a report of
its findings and release recommendations to the Governor on ways to
combat sexual discrimination.

As part of its investigation, the Task Force, in cooperation with
the State Division of Human Rights, is conducting a study of the
financial and emotional costs of sexual harassment to the victim.
The cost of sexual harassment is enormous and it is hoped that a
questionnaire completed by the targets of sexual harassment will
document the costs.

Men and women who suffered a sexual harassment incident related to
their employment are asked to complete the attached questionnaire.
You do not need to identify yourself at any point in the
questionnaire. If you wish to identify your employer, please do so.
It is your decision.

We appreciate your assistance. It you have questions about the
questionnaire or need help in completing it, please call Kathy
Goggin at the Task Force office at (518) 474-3612. Please return
this questionnaire to Kim Greene, Director of the Governor's Task
Force on Sexual Harassment, at the State Capitol, Albany, New York
12224.

Attachment 


                 SEXUAL HARASSMENT QUESTIONNAIRE

I. Incident

     A. Descriptive Information:

          1. Your Sex

          2. Sex of Harasser

          3. Your Race/Ethnicity

          4. Race/Ethnicity of Harasser

          5. Your marital status at the time

          6. Your age at the time of the incident

          7. Your job title or position at the time

          8. Was harasser your superior, colleague or subordinate?

          9. How many years did you work for that employer?

               Before the incident? 

               After the incident?

B. Describe your duties and responsibilities.

C. What was the sexual harassment incident, and how long did it
continue?

II. Employment

     A. How many work days did you lose due to the sexual
     harassment?

     B. Did the harassment otherwise negatively impact on your work
     productivity? If yes, please describe how it did.

     C. Did the harassment negatively impact upon your advancement?
     If so, how?

     D.   (1) Were you terminated, or forced to retire, or did you
          resign from your job because of the sexual harassment?
          (If not, please proceed to section III.)

          (2) If so, what was your salary at the time you left?

     E.   (1) How long were you out of work?

          (2) Did you collect unemployment insurance benefits? 

               a. How much?

               b. How long?

          (3) Did you receive any other compensation, such as
          disability payments or worker's compensation? If so, was
          the disability related to the sexual harassment?

     F.   (1) What was your salary at your next job?

          (2) If you did not get another job, how did you cope
          financially?

III. Other Indicators of Monetary Loss

     A. Did you lose your health benefits as a result of the sexual
     harassment? If so, please estimate the amount.

     B. Did you lose your life insurance as a result of sexual
     harassment? If so, please estimate the amount.

     C. Did you lose your pension benefits as a result of the
     sexual harassment? If so, please estimate the amount.

     D. Did you lose or deplete your savings as a result of the
     sexual harassment? If so, please estimate the amount. 

     E. Did you lose your day care arrangements as a result of the
     sexual harassment?

     F. Did you have any legal expenses related to the sexual
     harassment? If so, please explain and estimate the amount.

     G. Did you lose any other benefits as a result of the sexual
     harassment? If so, please estimate the amount.

IV. Emotional/Health Indicators

     A. What was the effect of the sexual harassment on your
     family? (Please be as specific as possible.)

     B. Did you participate in therapy or counseling as a result of
     sexual harassment?

     If so, for how long?

     What was the cost?

     C. What was the effect of the sexual harassment on your
     friendships?

     D.   (1) Did you suffer physical problems due to the incidents
          of sexual harassment? If so for how long?

          (2) What was the cost of any treatment you received for
          these problems?

Comments: In particular, please describe any other costs you
incurred as a result of the sexual harassment that you did not
mention above.


October 7, 1992 


